/**
 * PÁGINA FALE CONOSCO
 */
 
/* cabeçalho de confirmação de mensagem */
.mailCabecalho { font-weight:bold; }

/* informação título de confirmação de mensagem */
.mailTitulo { font-weight:bold; }

/* demais campos de confirmação de mensagem */
.mailCampos { font-weight:bold; }

/* formatação da mensagem de erro */
.erro {
	color:#ED3237;
	font-size:10px;
}

/**
 * MENU
 */

/* formatação do menu */
.menu {
	color:#CCC;
}

/* formatação dos links */
.menu a:link, .menu a:visited, .menu a:active, .menu a:hover  {
	color:#CCC;
}
